/**
 * info.js
 */

$(document).ready(function(){ 
	var btn_cancel = document.querySelector("#cancelar-info");

	if (btn_cancel){
		btn_cancel.onclick = function(){
			window.location.href = window.history.previous();
			return false;
		}
	}

});